petsc-3.6.2 2015-10-02
Report Typos and Errors

# KSPConvergedDefaultCreate

Creates and initializes the space used by the KSPConvergedDefault() function context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPConvergedDefaultCreate(void **ctx)

Collective on KSP

### Output Parameter

ctx -convergence context

### Keywords

KSP, default, convergence, residual

### See Also

KSPConvergedDefault(), KSPConvergedDefaultDestroy(), KSPSetConvergenceTest(), KSPSetTolerances(),
KSPConvergedSkip(), KSPConvergedReason, KSPGetConvergedReason(), KSPConvergedDefaultSetUIRNorm(), KSPConvergedDefaultSetUMIRNorm()

Level:intermediate
Location:src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages